body.admin-bar #sticky-menu.copy {
  top: 32px !important;
}

body.page-id-35 header,
body.page-id-35 footer {
  display: none !important;
}
.sc-header-section .logo.white,
body.home .sc-header-section .logo.black {
  display: none;
}
body.home .sc-header-section .logo.white {
  display: block;
}

body.home .sc-header-section .logo {
  opacity: 0;
  pointer-events: none;
}

.sc-header-section.copy.sticky .logo.white {
  display: block;
  opacity: 1;
  pointer-events: all;
}

#sticky-menu.copy {
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  transition-delay: 0.2s;
}
#sticky-menu.copy.sticky {
  opacity: 1;
  pointer-events: all;
  transition: 0s;
  transition-delay: 0s;
}

#sticky-menu.copy:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scaleY(0);
  transform-origin: bottom center;
  transition: 0.3s;
  z-index: -1;
  background-color: #5c5737;
}

#sticky-menu.copy.sticky:before {
  transform: scaleY(1);
}

.mobile-menu-bar .elementor-icon-wrapper {
  cursor: pointer;
  display: flex;
}

#sticky-menu.copy.sticky .mobile-menu-bar .elementor-icon-wrapper svg path {
  fill: #ede9e2;
}

.sc-elementor-btn .elementor-button {
  position: relative;
  z-index: 1;
}
.sc-elementor-btn .elementor-button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scaleX(0);
  transform-origin: left center;
  transition: 0.3s;
  z-index: -1;
  background-color: #5c5737;
}
.sc-elementor-btn .elementor-button:hover:before {
  transform: scaleX(1);
}
.sc-elementor-btn.white .elementor-button:before {
  background-color: #ede9e2;
}

.elementor-heading-title span {
  color: #8f8e7b;
  font-family: Swifted !important;
}

/* Form */
.wsf-form .wsf-field {
  border: 1px solid #ede9e2 !important;
  background-color: #38261c !important;
  color: #ede9e2 !important;
  border-radius: 0px !important;
  padding: 12px 20px !important;
}
.wsf-form .wsf-field::placeholder {
  color: #ede9e2 !important;
  opacity: 1 !important;
}
.wsf-form .wsf-field:focus {
  box-shadow: none !important;
}

.wsf-form select.wsf-field {
  cursor: pointer;
  background-size: 14px;
  background-position: center right 16px;
  background-repeat: no-repeat;
  appearance: none;
}

.wsf-form select#wsf-1-field-8,
.wsf-form select#wsf-1-field-9 {
  background-image: url("../assets/svg/down-arrow.svg") !important;
}
.wsf-form
  select.wsf-field:not([multiple]):not([size]):not([data-wsf-select2])
  + span.wsf-select-arrow {
  display: none !important;
  border: none !important;
}

.wsf-form .sc-btn.wsf-bottom {
  margin: 0 auto;
  margin-top: 35px;
  text-align: center;
}

.wsf-form .sc-btn.wsf-bottom .wsf-button {
  width: auto;
  position: relative;
  background: transparent;
  border: 1px solid #b1987c;
  border-radius: 0px;
  color: #b1987c;
  padding: 12px 30px;
  z-index: 1;
}

.wsf-form .sc-btn.wsf-bottom .wsf-button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scaleX(0);
  transform-origin: left center;
  transition: 0.3s;
  z-index: -1;
  background-color: #b1987c;
}

.wsf-form .sc-btn.wsf-bottom .wsf-button:focus,
.wsf-form .sc-btn.wsf-bottom .wsf-button:hover {
  border-color: #b1987c !important;
  color: #b1987c;
  background: transparent !important;
  box-shadow: none !important;
}

.wsf-form .sc-btn.wsf-bottom .wsf-button:hover {
  color: #ede9e2 !important;
}

.wsf-form .sc-btn.wsf-bottom .wsf-button:hover:before {
  transform: scaleX(1);
}

.wsf-form .wsf-invalid-feedback {
  color: #b1987c !important;
}
